session-id: voip-340dbb333e-20130325_230054
Task 01080: You want to find a cheap restaurant and it should serve malaysian food. If there is no such venue how about european type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant
system: What kind of food would you like?
user: european
system: Sorry there is no european restaurant in the cheap price range
user: thank you good bye
